Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80835 - 468 error messages in upgrade.log following 7.3 "everything" -> Phoebe upgrade
Summary: 468 error messages in upgrade.log following 7.3 "everything" -> Phoebe upgrade
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: scrollkeeper
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Preston Brown
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-31 19:18 UTC by Glen A. Foster
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-02 21:11:15 UTC


Attachments (Terms of Use)
/root/upgrade.log for 7.3-everything-to-phoebe (deleted)
2002-12-31 19:20 UTC, Glen A. Foster
no flags Details

Description Glen A. Foster 2002-12-31 19:18:47 UTC
SSIA; upgrade.log to be attached shortly.

Comment 1 Glen A. Foster 2002-12-31 19:20:54 UTC
Created attachment 89018 [details]
/root/upgrade.log for 7.3-everything-to-phoebe

Comment 2 Bill Nottingham 2003-01-01 03:10:52 UTC
Only 53 unique errors, all scrollkeeper related.


Comment 3 Havoc Pennington 2003-01-02 21:11:15 UTC
The errors are about bad .omf files in the old 7.3 packages, nothing 
to be done about them, we can't fix the old packages.


Note You need to log in before you can comment on or make changes to this bug.